<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m230929_065700_rename_column_product_active_status
 */
class m230929_065700_rename_column_product_active_status extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->renameColumn('product', 'active', 'status');
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->renameColumn('product', 'status', 'active');
    }
}
